/*ボディー*/
body {
 width: 600px;
  background-color:;
  margin:0px;
  padding:0px;
  color:black;
}

/*ラッパー*/
#wrapper {
 width: 600px;
  background-color: ;
 margin:0px;
  padding:0px;
}

/*ヘッダー*/
#header {
 width: 590px;
  height:;
  background-image:url('img/header.gif');
 background-repeat:no-repeat;
 margin:0px;
  padding:0px;
}

#headerright {
  float: right;
  padding-top:8px;
  font-size: 90%;
  color: #330099;
  text-align: left;
  margin-right: 10px;
  line-height: 24px;
}

#headerleft {
  float: left;
}

#headercenter {
 display: none;
}

span.pinkbold {
  font-size:180%;
  color: magenta;
  margin-top:0px;
  }

/*左ナビ*/
#leftnavi {
float:left;
width: 80px;
height:400px;
background-color:#fff;
color:#666;
display:none;
}

p.navigation1 {
background-image:url("img/navigation.jpg");
background-repeat:no-repeat;
width:100px;
height:26px;
vertical-align:middle;
padding:5px 0px 0px 40px;
margin:0px;
color:#fff;
}

p.navi {
width:80px;
height:40px;
margin:5px 0px 0px 0px;
border-bottom:1px dotted #ccc;
padding:0px 0px 5px 0px;
font-size:90%;
background-color:#fff;
color:#666;
}

a.navi1:link {
display:block;
width:80px;
height:20px;
margin:0px;
text-decoration:underline;;
background-image:url("img/navi1off.jpg");
background-repeat:no-repeat;
padding:20px 0px 0px 0px;
color:#0000ff;
}

a.navi1:visited {
display:block;
width:80px;
height:20px;
margin:0px;
background-image:url("img/navi1off.jpg");
background-repeat:no-repeat;
text-decoration:underline;;
padding:20px 0px 0px 0px;
color:#0000ff;
}

a.navi1:hover {
display:block;
width:80px;
height:20px;
margin:0px;
background-image:url("img/navi1on.jpg");
background-repeat:no-repeat;
padding:20px 0px 0px 0px;
text-decoration:underline;
color:#f0f;
}

a.navi1:active {
display:block;
width:80px;
height:20px;
margin:0px;
background-image:url("img/navi1off.jpg");
background-repeat:no-repeat;
text-decoration:underline;;
padding:20px 0px 0px 0px;
color:#0000ff;
}

a.navi2:link {
font-size:100%;
display:block;
width:80px;
height:20px;
margin:0px;
text-decoration:underline;;
background-image:url("img/navi2off.jpg");
background-repeat:no-repeat;
padding:20px 0px 0px 0px;
color:#0000ff;
}

a.navi2:visited {
font-size:100%;
display:block;
width:80px;
height:20px;
margin:0px;
background-image:url("img/navi2off.jpg");
background-repeat:no-repeat;
text-decoration:underline;;
padding:20px 0px 0px 0px;
color:#0000ff;
}

a.navi2:hover {
font-size:100%;
display:block;
width:80px;
height:20px;
margin:0px;
background-image:url("img/navi2on.jpg");
background-repeat:no-repeat;
padding:20px 0px 0px 0px;
text-decoration:underline;
color:#f0f;
}

a.navi2:active {
font-size:100%;
display:block;
width:80px;
height:20px;
margin:0px;
background-image:url("img/navi2off.jpg");
background-repeat:no-repeat;
text-decoration:underline;;
padding:20px 0px 0px 0px;
color:#0000ff;
}

a.navi3:link {
font-size:100%;
display:block;
width:80px;
height:20px;
margin:0px;
text-decoration:underline;;
background-image:url("img/navi3off.jpg");
background-repeat:no-repeat;
padding:20px 0px 0px 0px;
color:#0000ff;
}

a.navi3:visited {
font-size:100%;
display:block;
width:80px;
height:20px;
margin:0px;
background-image:url("img/navi3off.jpg");
background-repeat:no-repeat;
text-decoration:underline;;
padding:20px 0px 0px 0px;
color:#0000ff;
}

a.navi3:hover {
font-size:100%;
display:block;
width:80px;
height:20px;
margin:0px;
background-image:url("img/navi3on.jpg");
background-repeat:no-repeat;
padding:20px 0px 0px 0px;
text-decoration:underline;
color:#f0f;
}

a.navi3:active {
font-size:100%;
display:block;
width:80px;
height:20px;
margin:0px;
background-image:url("img/navi3off.jpg");
background-repeat:no-repeat;
text-decoration:underline;;
padding:20px 0px 0px 0px;
color:#0000ff;
}

a.navi4:link {
font-size:100%;
display:block;
width:80px;
height:20px;
margin:0px;
text-decoration:underline;;
background-image:url("img/navi4off.jpg");
background-repeat:no-repeat;
padding:20px 0px 0px 0px;
color:#0000ff;
}

a.navi4:visited {
font-size:100%;
display:block;
width:80px;
height:20px;
margin:0px;
background-image:url("img/navi4off.jpg");
background-repeat:no-repeat;
text-decoration:underline;;
padding:20px 0px 0px 0px;
color:#0000ff;
}

a.navi4:hover {
font-size:100%;
display:block;
width:80px;
height:20px;
margin:0px;
background-image:url("img/navi4on.jpg");
background-repeat:no-repeat;
padding:20px 0px 0px 0px;
text-decoration:underline;
color:#f0f;
}

a.navi4:active {
font-size:100%;
display:block;
width:80px;
height:20px;
margin:0px;
background-image:url("img/navi4off.jpg");
background-repeat:no-repeat;
text-decoration:underline;;
padding:20px 0px 0px 0px;
color:#0000ff;
}

a.navi5:link {
font-size:100%;
display:block;
width:80px;
height:20px;
margin:0px;
text-decoration:underline;;
background-image:url("img/navi5off.jpg");
background-repeat:no-repeat;
padding:20px 0px 0px 0px;
color:#0000ff;
}

a.navi5:visited {
font-size:100%;
display:block;
width:80px;
height:20px;
margin:0px;
background-image:url("img/navi5off.jpg");
background-repeat:no-repeat;
text-decoration:underline;;
padding:20px 0px 0px 0px;
color:#0000ff;
}

a.navi5:hover {
font-size:100%;
display:block;
width:80px;
height:20px;
margin:0px;
background-image:url("img/navi5on.jpg");
background-repeat:no-repeat;
padding:20px 0px 0px 0px;
text-decoration:underline;
color:#f0f;
}

a.navi5:active {
font-size:100%;
display:block;
width:80px;
height:20px;
margin:0px;
background-image:url("img/navi5off.jpg");
background-repeat:no-repeat;
text-decoration:underline;;
padding:20px 0px 0px 0px;
color:#0000ff;
}

span.navi {
padding:0px 0px 0px 45px;
}

ul.navigation2 {
background-image:url("img/navigation.jpg");
background-repeat:no-repeat;
width:80px;
height:26px;
vertical-align:middle;
padding:5px 0px 0px 40px;
margin:20px 0px 0px 0px;
color:#fff;
}

li.navi1 {
margin:10px 0px 0px -24px;
background-color:#fff;
color:#666;
list-style:square;
font-size:90%;
line-height:20px;
}

li.navi2 {
margin:10px 0px 0px -24px;
background-color:#fff;
color:#666;
list-style:square;
font-size:90%;
line-height:20px;

}

span.time1 {
color:#30a;
}

span.time2 {
color:magenta;
}

span.time3 {
font-size: 90%;
}

span.time10 {
color:#30a;
font-size: 90%;
}

table.link {
border-collapse: collapse;
border-bottom:1px dotted #ccc;
}

table.link td.link1 {
padding:5px;
}

a.linknavi img {
border: 0px;
}

/*コンテンツ*/
#contents {
float: right;
width: 594px;
height: auto;
color:#3d425c;

}

/*title1*/
#title1 {
height: 30px;
text-align: left;
font-size: 120%;
color: #3300aa;
margin-bottom: 10px;
background-image:url('img/title.gif');
background-repeat:no-repeat;
padding:3px 0px 2px 0px;
}

table.hello td.hellot {
letter-spacing: 0.2em;
line-height: 20px;
padding-left: 10px;
color:#3d425c;
}

span.c1 {
font-size: 110%;
background-color: skyblue;
color: white;
font-weight: bold;
padding:2px;
}

td.k1 {
font-size: 100%;
background-color: skyblue;
color: white;
font-weight: bold;
padding:4px;
}

td.k2 {
font-size: 90%;
letter-spacing: 0.1em;
line-height: 20px;
}

span.c2 {
font-size: 105%;
color: skyblue;
font-weight: bold;
padding:0px;
}

span.normalb {
font-size: 90%;
}

/*フッター*/
#footer {
clear:both;
width:630px;
background-image:url('img/footer.jpg');
background-repeat:no-repeat;
text-align: right;
font-size: 90%;
color: #330099;
}

span.footer {
padding-right:15px;
}

/*トップ*/
table td.topt {
padding-left:10px;
}


/*最新の設備*/
table.faci td {
width: 250px;
border-collapse: collapse;
}

table.faci td.faci1 {
font-size: 110%;
font-weight: bold;
color: skyblue;
padding-top:5px;
padding-bottom:5px;
}

table.faci td.faci2 {
width: 50px;
}

table.faci td.faci3 {
color: #3d425c;
font-size:90%;
vertical-align: top;
letter-spacing: 0.2em;
line-height: 20px;
}

/*メールフォームに関するCSS*/
fieldset {
margin-left:10px;
width: 555px;
padding: 10px;
border: solid 3px skyblue;
}

/*診療科目に関するCSS*/
h4.sin_subtitle {
	margin:20px 0px 8px 0px;
	border-left:5px solid skyblue;
	border-bottom:1px solid skyblue;
	padding:4px 0px 0px 3px;
                color: skyblue;
                font-weight: bold;
}

h4.sin_intro {
	font-size:90%;
	margin:0px;
	text-indent:1em;
	line-height:21px;
	letter-spacing:1px;
}

p.sin_intro {
	font-size:90%;
	margin:0px;
	text-indent:1em;
	line-height:21px;
	letter-spacing:1px;
	padding:0px 9px;
}

table.sin {
	vertical-align:middle;
}

span.pmtc {
	color:#00f;
                font-weight:bold;
}

h4.sin_pmtc1 {
	width:140px;
	border-bottom:1px dotted #00f;
	text-indent:0.8em;
	margin:6px 0px;
	font-size:90%;
	line-height:21px;
	letter-spacing:1px;
}

h4.sin_pmtc2 {
	text-indent:1.2em;
	margin:0px;
	font-size:90%;
	line-height:21px;
	letter-spacing:1px;
	color:#00f;
}

/*地図に関するCSS*/
table.map {
border:1px solid #3300aa;
border-collapse: collapse;
}

table.map td.map1{
color: #3300aa;
border:1px solid #3300aa;
padding:3px;
}

table.map td.map2{
background-color: ;
color: color:#3d425c;
border:1px solid #3300aa;
padding:3px;
width: 340px;
}

h1.maph1{
color:skyblue;
}
